<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="introductionViewController">
            <connections>
                <outlet property="textViewInstroduction" destination="JdS-U6-Nfk" id="IFA-3I-sIo"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="E6i-A0-uZ0">
                    <rect key="frame" x="0.0" y="20" width="375" height="195"/>
                    <subviews>
                        <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="JdS-U6-Nfk">
                            <rect key="frame" x="16" y="0.0" width="343" height="195"/>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                        </textView>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="JdS-U6-Nfk" firstAttribute="top" secondItem="E6i-A0-uZ0" secondAttribute="top" id="Bxh-yi-rqa"/>
                        <constraint firstAttribute="height" constant="195" id="LLf-bJ-OzF"/>
                        <constraint firstAttribute="trailing" secondItem="JdS-U6-Nfk" secondAttribute="trailing" constant="16" id="jy8-hg-V93"/>
                        <constraint firstAttribute="bottom" secondItem="JdS-U6-Nfk" secondAttribute="bottom" id="m29-lX-kSO"/>
                        <constraint firstItem="JdS-U6-Nfk" firstAttribute="leading" secondItem="E6i-A0-uZ0" secondAttribute="leading" constant="16" id="tbs-Tb-Ses"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="给你的店铺来个自我介绍吧" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ggl-qk-VWW">
                    <rect key="frame" x="16" y="223" width="180" height="18"/>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <color key="textColor" red="0.50823958329999996" green="0.50823958329999996" blue="0.50823958329999996" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4nz-BE-3OY">
                    <rect key="frame" x="16" y="286" width="343" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="IpR-h4-oq5"/>
                        <constraint firstAttribute="width" constant="300" id="PUr-Us-CDz"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="20"/>
                    <state key="normal" title="保 存" backgroundImage="rigist_btn_bg">
                        <color key="titleColor" red="0.97254901959999995" green="0.97254901959999995" blue="0.97254901959999995" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="PUr-Us-CDz"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="safeIntroductionAction:" destination="-1" eventType="touchUpInside" id="vWj-n3-Pn5"/>
                    </connections>
                </button>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" image="03店铺名称_03" translatesAutoresizingMaskIntoConstraints="NO" id="EuO-0V-j76">
                    <rect key="frame" x="0.0" y="330" width="375" height="337"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="243" id="Apy-X7-wFa"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="Apy-X7-wFa"/>
                        </mask>
                    </variation>
                </imageView>
            </subviews>
            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="Ggl-qk-VWW" firstAttribute="top" secondItem="E6i-A0-uZ0" secondAttribute="bottom" constant="8" id="4rA-Ka-kGe"/>
                <constraint firstItem="4nz-BE-3OY" firstAttribute="top" secondItem="Ggl-qk-VWW" secondAttribute="bottom" constant="45" id="7R1-LT-i6e"/>
                <constraint firstItem="JdS-U6-Nfk" firstAttribute="leading" secondItem="Ggl-qk-VWW" secondAttribute="leading" id="8xL-9J-afi"/>
                <constraint firstItem="JdS-U6-Nfk" firstAttribute="leading" secondItem="4nz-BE-3OY" secondAttribute="leading" id="A0c-qU-XsT"/>
                <constraint firstItem="E6i-A0-uZ0" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="HL0-2m-QxH"/>
                <constraint firstItem="EuO-0V-j76" firstAttribute="top" secondItem="4nz-BE-3OY" secondAttribute="bottom" id="HnT-Rn-3Ca"/>
                <constraint firstAttribute="trailing" secondItem="EuO-0V-j76" secondAttribute="trailing" id="caL-qE-gIw"/>
                <constraint firstAttribute="trailing" secondItem="E6i-A0-uZ0" secondAttribute="trailing" id="dVb-8y-jj0"/>
                <constraint firstAttribute="bottom" secondItem="EuO-0V-j76" secondAttribute="bottom" id="ddr-v6-MoY"/>
                <constraint firstItem="EuO-0V-j76" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="i05-AP-sL9"/>
                <constraint firstItem="JdS-U6-Nfk" firstAttribute="trailing" secondItem="4nz-BE-3OY" secondAttribute="trailing" id="m4N-LC-Dry"/>
                <constraint firstItem="E6i-A0-uZ0" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="20" id="oGx-fb-PYR"/>
                <constraint firstAttribute="bottom" secondItem="E6i-A0-uZ0" secondAttribute="bottom" constant="452" id="ovE-Bw-nu3"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="ovE-Bw-nu3"/>
                </mask>
            </variation>
            <point key="canvasLocation" x="325.5" y="414.5"/>
        </view>
    </objects>
    <resources>
        <image name="03店铺名称_03" width="754" height="349"/>
        <image name="rigist_btn_bg" width="490" height="65"/>
    </resources>
</document>
